Subject: Resellers List
From: mary anderson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 4 Feb 2016 19:10:12 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hi,

Would you like to own the data in excel file for unlimited usages with quarterly updates:

1. CIOs list

2. CTOs list

3. Chief information security officers list

4. EVP/SVP/VP of IT executives list

5. IT directors list

6. IT Managers List

7. IT security executives list

8. IT Resellers/VARs list

9. Database Administrators list

10. Network Administrators list

11. Business Intelligence Administrators list

12. SME IT decision makers list

13. Fortune 1,000 companies IT decision makers list

14. SME Business owners list

ERP users list -Ariba, BizFlow, BMC, Business Objects, Cognos, Deltek, FileNet, Hyperion, IBM Tivoli, IBM WebSphere, Informatica, JD Edwards, Lawson, MS Dynamics, Netsuite, Oracle E-Business, PeopleSoft, Sage MAS 90, SAP R/3 etc.

CRM users list -MS Dynamic CRM, MS Exchange Server, Siebel, SAP CRM, Salesforce, IBM Lotus, Goldmine, Sage Saleslogix etc.

Business Intelligence, Networking software, IT security software, Database application users list

Microsoft Customers/partners list

IBM Customers/partners List

Oracle Customers/partners List

SAP Customers/partners List

We provide data across the globe - North America, EMEA, Asia Pacific and LATAM.

Please review and let me know if you are looking for any type of list and we can service you.
Thanks & Regards
Mary Anderson | Business Developer |
US Data I European Data I Technology Lists I Healthcare Data I APAC Data I Email Append I Data Append I Email Marketing

If you do not wish to receive any further emails from us, please reply "Unsubscribe" in the subject line.